Subject: Re: Invoice 1630708
From: "LLPS Customer Service" <[email-masked]>
To: "Ruby Shrestha" <[email-masked]>
Date: Wed, 21 Nov 2012 11:44:28 -0500

Hello Ruby.
I apologize for the delay.  We were waiting for the Spanish posters to come in.  We have those in stock and your order is being shipped out UPS later on today.  You should receive those sometime early next week.  Your tracking for the order is 1Z5A282E0344591105.
We appreciate your patience regarding this matter.  Have a great holiday!
Thank you,
Michael B
LLPS

From: Ruby Shrestha 
Sent: Tuesday, November 20, 2012 4:03 PM
To: Labor Law Poster Service 
Subject: RE: Invoice 1630708

I have not received the posters yet.  Can you please let me know when I will get it?

Thanks,
Ruby

-----Original Message-----
From: Labor Law Poster Service [mailto:[email-masked]] 
Sent: Thursday, November 01, 2012 9:52 AM
To: Ruby Shrestha
Subject: Invoice 1630708

        
-------------------------
Thank you for your order. Your invoice is attached.

This is an automatically generated message from Labor Law Poster Service. 
UID: 544